#!/usr/bin/awk -f 
# Parse the output of 'java Manipuability' and count, for the mean and
# mediancentre rules, the number of profiles given (for which the rules are
# defined) and the number of manipulable profiles.

BEGIN {
	mean_manip = 0;
	mean_total = 0;
	median_manip = 0;
	median_total = 0;
}

/Mean/ {
	mean_total++;
}

/Mean: .* manipulable/ {
	mean_manip++;
}

/Median/ { if ($0 !~ /undefined/) {
	median_total++;
} }

/Median: .* manipulable/ {
	median_manip++;
}


END {
	print mean_manip, mean_total, median_manip, median_total
}
