#!/usr/bin/gnuplot

set terminal latex size 6in, 3in
set output "manip.tex"

set xlabel "\\# voters"
set ylabel "\\% profiles\nmanipul-\natable" rotate by 0
set key off
set label "3 alternatives, mediancentre" at 6, 14.0692 offset character 1
set label "3 alternatives, mean" at 6, 19.0476 offset character 1
set label "4 alternatives, mediancentre" at 6, 40.0023 offset character 1
set label "4 alternatives, mean" at 6, 44.1735 offset character 1
set lmargin 8
set rmargin 14
set border 3
set xtics 3, 1 nomirror
set ytics nomirror
set style data linespoints
plot [2.75:6] [0:60] \
  "manip.txt" using 1:(100*$2/$3) index 0 notitle, \
  "manip.txt" using 1:(100*$4/$5) index 0 notitle, \
  "manip.txt" using 1:(100*$2/$3) index 1 notitle, \
  "manip.txt" using 1:(100*$4/$5) index 1 notitle

set output
